.logo{
  text-align: center;
  float: none !important;
}

.h_menu{
	background-color: #233e99;
}

.nav > li, .soc_icons ul li {
  border-left: 1px solid #fff;
}

.da-slide h2{
	font-size: 5em !important;
	top: 30% !important;
}

.da-slide p{
	top: 50% !important;
}

.fa-btn{
	background-color: #fff;
}

.fa-btn:hover{
	color: #333;
}

.bg-blue{
	background-color: #233e99 !important;	
}

.fg-blue{
	color: #233e99 !important;	
}

.upperCase{
	text-transform: uppercase !important;
}

.m-bottom20{
	margin-bottom: 20px !important;
}

.servicios h3, .servicios h4{
	text-transform: uppercase; !important;
}
.servicios p, .mision p{
	text-align: justify;
}

#gmap_canvas img{max-width:none!important;background:none!important}